<!-- Blog Post -->
<!DOCTYPE html>
<html>
<head>
    <title>Personal blog website</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--StyleSheets-->
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/responsive.css" />
</head>
<!--Body-->
<body>
<div class="container">
    <!--Head Section-->
    <header id="header">
        <nav id="nav">
            <ul class="main-menu">
                <li>
                    <a href="#"> Home</a>
                </li>
            </ul>
        </nav>
        <div class="search">
            <input type="text" placeholder="Search">
            <a href="#" class="search-button">search</a>
        </div>
        <div class="log-out">
            <a href="#" class="btn"> Logout</a>
        </div>
    </header>
    <!--aside Section-->
    <aside id="aside">
        <h2 class="featured">Featured Posts</h2>
        <ul class="featured-list">
            <li>
                <a href="#">Article 1</a>
            </li>
            <li>
                <a href="#">Article 2</a>
            </li>
            <li>
                <a href="#">Article 3</a>
            </li>
            <li>
                <a href="#">Article 4</a>
            </li>
        </ul>
    </aside>

    <!--Main blog details Section-->
    <main id="main">
        <div class="post-details">
            <!-- Title -->
            <h1 class="post-title-details">AMAZING STANDARD POST</h1>
            <!-- Main image -->
            <img src="images/blog-details.jpg" class="main-img" alt="AMAZING STANDARD POST" />
            <!-- Article Description -->
            <p class="post-description">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris non laoreet dui. Morbi lacus massa, euismod ut turpis molestie, tristique sodales est. Integer sit amet mi id sapien tempor molestie in nec massa. Fusce non ante sed lorem rutrum feugiat. Vestibulum pellentesque, purus ut dignissim consectetur, nulla erat ultrices purus, ut consequat sem elit non sem. Morbi lacus massa, euismod ut turpis molestie, tristique sodales est. Integer sit amet mi id sapien tempor molestie in nec massa. Fusce non ante sed lorem rutrum feugiat.
            </p>
            <!-- Social Sharing -->
            <div class="social-sharing">
                <h2 class="share-on">Share On : </h2>
                <ul class="sharing-icons">
                    <li><a href="#."> FaceBook</a></li>
                    <li><a href="#."> Twitter</a></li>
                    <li><a href="#."> Instagram</a></li>
                    <li><a href="#."> linkedIn</a></li>
                </ul>
            </div>
            <!-- About Author -->
            <div class="about-author">
                <span class="avatar-img">
                    <img alt="client name" src="images/author-img.jpg" alt="Harry John">
                </span>
                <div class="about-author-details">
                    <a href="#" class="author-title">Harry John</a>
                    <span class="meta">
                        <span class="meta-part">
                            <a href="#">
                                Title: <span class="meta-details">Content Writer</span>
                            </a>
                        </span>
                        <span class="meta-part">
                            <a href="#">
                                Current Company/School: <span class="meta-details">Benha secondary school</span>
                            </a>
                        </span>
                    </span>
                    <span class="desc">
                        There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable.
					</span>
                </div>
            </div>
        </div>
    </main>

    <!--footer Section-->
    <footer id="footer">
        <ul class="social-links">
            <li>
                <a href="#" class="">FaceBook</a>
            </li>
            <li>
                <a href="#" class="">Twitter</a>
            </li>
            <li>
                <a href="#" class="">Linkedin</a>
            </li>
        </ul>
    </footer>
</div>
</body>
<!--End Body-->
</html>